{
    "aspect_ratio": 0.6470588235294118,
    "comment_count": 0,
    "created_at": "2020-01-13T23:24:37",
    "deletion_reason": null,
    "description": "I wanted to do a lewd comic\r\nSo here we go, the cover for +Rain Check+",
    "downvotes": 4,
    "duplicate_of": null,
    "faves": 45,
    "first_seen_at": "2020-01-13T23:24:37",
    "format": "png",
    "height": 2448,
    "hidden_from_users": false,
    "id": 2246790,
    "intensities": {
        "ne": 68.296518,
        "nw": 73.086705,
        "se": 56.919575,
        "sw": 71.59467
    },
    "mime_type": "image/png",
    "name": "Raincheck cover page.png",
    "orig_sha512_hash": "04031a6b55746e2048b1be1a679dfcdee542b91e70ec53a42d7d3a4b3e3ea553e73b544b98ae4ccb51d35ea542c2f7825fea26681abb8f6d63981cc9562c6a54",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/13/2246790.png",
        "large": "https://derpicdn.net/img/2020/1/13/2246790/large.png",
        "medium": "https://derpicdn.net/img/2020/1/13/2246790/medium.png",
        "small": "https://derpicdn.net/img/2020/1/13/2246790/small.png",
        "tall": "https://derpicdn.net/img/2020/1/13/2246790/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/13/2246790/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/13/2246790/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/13/2246790/thumb_tiny.png"
    },
    "score": 59,
    "sha512_hash": "f8f90fb94c03ce7bd85ff66605ce5742b5a233195a502f865aa8a9c83be48c3d5165b2b020443aba21b97ad8983f5f3360d2ceec82a40bdf77494fcbb4012bb1",
    "source_url": null,
    "spoilered": true,
    "tag_count": 19,
    "tag_ids": [
        20952,
        21297,
        25937,
        26029,
        27141,
        27248,
        30932,
        32914,
        33983,
        37763,
        38185,
        43502,
        43821,
        46439,
        52660,
        53164,
        89358,
        470665,
        488966
    ],
    "tags": [
        "bipedal",
        "blushing",
        "duo",
        "earth pony",
        "female",
        "filly",
        "implied foalcon",
        "lesbian",
        "mare",
        "pinkie pie",
        "pony",
        "suggestive",
        "sweetie belle",
        "unicorn",
        "comic cover",
        "age difference",
        "duo female",
        "artist:jojohernandez",
        "comic:rain check"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-18T05:31:27",
    "uploader": "JoJo Hernandez",
    "uploader_id": 499935,
    "upvotes": 63,
    "view_url": "https://derpicdn.net/img/view/2020/1/13/2246790__suggestive_artist-colon-jojohernandez_pinkie+pie_sweetie+belle_earth+pony_pony_unicorn_comic-colon-rain+check_age+difference_bipedal_blushing_comic+cov.png",
    "width": 1584,
    "wilson_score": 0.8191867216289223
}
